package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.entities.Ruangan;
import com.jasamedika.medifirst2000.vo.MappingKirimDokumenPasienVO;

public interface DaftarPenerimaanService {

	Map<String, Object> getDaftarPenerimaan(Integer idPegawai, Integer idCaraBayar, Integer idKelTransaksi,
			String dateStartTglSbm, String dateEndTglSbm, String dateStartVerif, String dateEndVerif,
			String dateStartClosing, String dateEndClosing, String status, String noClosing, String noVerifikasi);

	Map<String, Object> saveVerifikasiSetoran(MappingKirimDokumenPasienVO vos);

	Ruangan getRuanganByUserLogin();

	Map<String, Object> saveClosingVerifikasiSetoran(MappingKirimDokumenPasienVO vo);

}
